Subject: bug#47431: Process Whois connection broken by remote peer.

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 29 Jul 2022 13:34:43 +0200

Gregory Heytings <[email-masked]> writes:

> Actually, I did, but I took some side roads in the meantime, and it's
> unlikely that I will have enough time to finish this before you,
> you're too fast for me 😉  So please go ahead.

OK, I'll probably have a go at this (but it may not happen soonish for
me either).  I'll send a mail before starting so that we don't happen to
both implement this at the same time.